Copy Time entry or make One Time entry for date range Redmine
Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version:

Resolution:

Description

Hello!

It would be really great if we could copy time entries or make a single time entry for a date range rather than entering same entries
for each day.

History

#1 - 2015-06-23 14:58 - Toshi MARUYAMA

- Subject changed from Copy Time entry or make One Time entryfor date range Redmine to Copy Time entry or make One Time entry for date range
Redmine

#2 - 2015-06-23 14:59 - Toshi MARUYAMA

- Category changed from Issues to Time tracking

#3 - 2016-06-07 10:07 - Ivan Kvetkin

Good idea. We are using Redmine to setting a holiday period. It feature would reduce the time.

#4 - 2017-07-28 18:07 - Denise Sala

This would be great for me! | usually update my project hours once a week. This feature would save me a lot of time.
